Loading...
Searching...
No Matches
sdbus::signature_of< std::unordered_map< _Key, _Value, _Hash, _KeyEqual, _Allocator > > Struct Template Reference
Inheritance diagram for sdbus::signature_of< std::unordered_map< _Key, _Value, _Hash, _KeyEqual, _Allocator > >:

## Static Public Attributes

static constexpr bool | is_valid
static constexpr bool | is_trivial_dbus_type
static constexpr void * | value
Static Public Attributes inherited from sdbus::signature_of< std::map< _Key, _Value > >
static constexpr bool | is_valid
static constexpr bool | is_trivial_dbus_type
static constexpr void * | value

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h